/* Top Booth */
.exhibit_booth_div[data-booth-id="4308"], 
.exhibit_booth_div[data-booth-id="4312"], 
.exhibit_booth_div[data-booth-id="4412"], 
.exhibit_booth_div[data-booth-id="4512"], 
.exhibit_booth_div[data-booth-id="4612"], 
.exhibit_booth_div[data-booth-id="4712"], 
.exhibit_booth_div[data-booth-id="4812"], 
.exhibit_booth_div[data-booth-id="4912"] {
   width: 84px;
   height: 84px;
   top: 37px;
}
.exhibit_booth_div[data-booth-id="4308"] {
   left: 157px;
}
.exhibit_booth_div[data-booth-id="4312"] {
   left: 277px;
}
.exhibit_booth_div[data-booth-id="4412"] {
   left: 399px;
}
.exhibit_booth_div[data-booth-id="4512"] {
   left: 518px;
}
.exhibit_booth_div[data-booth-id="4612"] {
   left: 639px;
}
.exhibit_booth_div[data-booth-id="4712"] {
   left: 758px;
}
.exhibit_booth_div[data-booth-id="4812"] {
   left: 878px;
}
.exhibit_booth_div[data-booth-id="4912"] {
   left: 1000px;
}
/* Top Booth end */

/* Center Booth */
.exhibit_booth_div[data-booth-id="4207"],
.exhibit_booth_div[data-booth-id="4208"],
.exhibit_booth_div[data-booth-id="4205"],
.exhibit_booth_div[data-booth-id="4206"],
.exhibit_booth_div[data-booth-id="4204"],
.exhibit_booth_div[data-booth-id="4202"],
.exhibit_booth_div[data-booth-id="4305"],
.exhibit_booth_div[data-booth-id="4307"] {
   width: 42px;
   height: 41px;
}
.exhibit_booth_div[data-booth-id="4207"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4208"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4205"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4206"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4204"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4202"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4305"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4307"] .ebd_btn,
.exhibit_booth_div[data-booth-id="4112"] .ebd_btn {
   transform: translate(0, 7px);
}
.exhibit_booth_div[data-booth-id="4207"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4208"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4205"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4206"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4204"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4202"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4305"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4307"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="4112"] .ebd_img_div {
   transform: translate(0, calc(-50% + 7px));
}

.exhibit_booth_div[data-booth-id="4207"] {
   top: 164px;
   left: 165px;
}
.exhibit_booth_div[data-booth-id="4208"] {
   top: 164px;
   left: 206px;
}
.exhibit_booth_div[data-booth-id="4205"] {
   top: 164px;
   left: 206px;
}
.exhibit_booth_div[data-booth-id="4205"] {
   top: 205px;
   left: 165px;
}
.exhibit_booth_div[data-booth-id="4206"] {
   top: 205px;
   left: 206px;
}
.exhibit_booth_div[data-booth-id="4204"] {
   top: 249px;
   left: 206px;
}
.exhibit_booth_div[data-booth-id="4202"] {
   top: 291px;
   left: 206px;
}
.exhibit_booth_div[data-booth-id="4305"] {
   top: 205px;
   left: 286px;
}
.exhibit_booth_div[data-booth-id="4307"] {
   top: 205px;
   left: 327px;
}

.exhibit_booth_div[data-booth-id="4203"],
.exhibit_booth_div[data-booth-id="4301"],
.exhibit_booth_div[data-booth-id="4302"],
.exhibit_booth_div[data-booth-id="4407"],
.exhibit_booth_div[data-booth-id="4408"],
.exhibit_booth_div[data-booth-id="4401"],
.exhibit_booth_div[data-booth-id="4402"] {
   width: 41px;
   height: 83px;
}
.exhibit_booth_div[data-booth-id="4203"] {
   top: 249px;
   left: 165px;
}
.exhibit_booth_div[data-booth-id="4301"] {
   top: 249px;
   left: 286px;
}
.exhibit_booth_div[data-booth-id="4302"] {
   top: 249px;
   left: 328px;
}
.exhibit_booth_div[data-booth-id="4407"] {
   top: 164px;
   left: 406px;
}
.exhibit_booth_div[data-booth-id="4408"] {
   top: 164px;
   left: 447px;
}

.exhibit_booth_div[data-booth-id="4401"] {
   top: 249px;
   left: 406px;
}
.exhibit_booth_div[data-booth-id="4402"] {
   top: 249px;
   left: 447px;
}

.exhibit_booth_div[data-booth-id="4501"],
.exhibit_booth_div[data-booth-id="4601"] {
   width: 82px;
   height: 167px;
}
.exhibit_booth_div[data-booth-id="4501"] {
   left: 526px;
   top: 165px;
}
.exhibit_booth_div[data-booth-id="4601"] {
   left: 646px;
   top: 165px;
}

.exhibit_booth_div[data-booth-id="4701"],
.exhibit_booth_div[data-booth-id="4801"] {
   width: 138px;
   height: 126px;
}
.exhibit_booth_div[data-booth-id="4701"] {
   top: 185px;
   left: 767px;
}
.exhibit_booth_div[data-booth-id="4801"] {
   top: 185px;
   left: 943px;
}

.exhibit_booth_div[data-booth-id="4112"] {
   width: 82px;
   height: 40px;
   top: 164px;
   left: 286px;
}
/* Center Booth end */

/* Bottom Booth */
.exhibit_booth_div[data-booth-id="P03"],
.exhibit_booth_div[data-booth-id="P04"],
.exhibit_booth_div[data-booth-id="P05"],
.exhibit_booth_div[data-booth-id="P06"],
.exhibit_booth_div[data-booth-id="P07"],
.exhibit_booth_div[data-booth-id="P08"],
.exhibit_booth_div[data-booth-id="P09"],
.exhibit_booth_div[data-booth-id="P10"],
.exhibit_booth_div[data-booth-id="P11"],
.exhibit_booth_div[data-booth-id="P12"] {
   width: 54px;
   height: 23px;
   top: 406px;
}

.exhibit_booth_div[data-booth-id="P03"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P04"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P05"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P06"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P07"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P08"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P09"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P10"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P11"] .ebd_btn,
.exhibit_booth_div[data-booth-id="P12"] .ebd_btn {
   transform: translate(12px, 0);
}
.exhibit_booth_div[data-booth-id="P03"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P04"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P05"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P06"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P07"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P08"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P09"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P10"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P11"] .ebd_img_div,
.exhibit_booth_div[data-booth-id="P12"] .ebd_img_div {
   transform: translate(12px, -50%);
}

.exhibit_booth_div[data-booth-id="P03"] {
   left: 197px;
}
.exhibit_booth_div[data-booth-id="P04"] {
   left: 276px;
}
.exhibit_booth_div[data-booth-id="P05"] {
   left: 371px;
}
.exhibit_booth_div[data-booth-id="P06"] {
   left: 435px;
}
.exhibit_booth_div[data-booth-id="P07"] {
   left: 530px;
}
.exhibit_booth_div[data-booth-id="P08"] {
   left: 746px;
}
.exhibit_booth_div[data-booth-id="P09"] {
   left: 826px;
}
.exhibit_booth_div[data-booth-id="P10"] {
   left: 902px;
}
.exhibit_booth_div[data-booth-id="P11"] {
   left: 980px;
}
.exhibit_booth_div[data-booth-id="P12"] {
   left: 1058px;
}

/* Bottom Booth end */


/* Venue Level G */
.venue_body_sec .exhibit_map_sec[data-slug="level-g"] .exhibit_booth_div[data-booth-id="registration-counter-5"] {
   left: 190px;
   top: 184px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-g"] .exhibit_booth_div[data-booth-id="exhibition-hall4-5"] {
   left: 215px;
   top: 236px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-g"] .exhibit_booth_div[data-booth-id="exhibition-hall3"] {
   top: 312px;
   left: 380px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-g"] .exhibit_booth_div[data-booth-id="registration-counter2"] {
   top: 239px;
   left: 450px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-g"] .exhibit_booth_div[data-booth-id="exhibition-hall1-2"] {
   left: 596px;
   top: 210px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-g"] .exhibit_booth_div[data-booth-id="registration-counter1"] {
   left: 680px;
   top: 130px;
}
/* Venue Level G end */

/* Benue Level 1 */
.venue_body_sec .exhibit_map_sec[data-slug="level-1"] .exhibit_booth_div[data-booth-id="plenary-hall"] {
   left: 366px;
   top: 240px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-1"] .exhibit_booth_div[data-booth-id="energy-asia-atrium"] {
   left: 410px;
   top: 201px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-1"] .exhibit_booth_div[data-booth-id="exhibition-hall-6a-6b-bc"] {
   left: 534px;
   top: 208px;
}
/* Benue Level 1 end */
/* Benue Level 3 */
.venue_body_sec .exhibit_map_sec[data-slug="level-3"] .exhibit_booth_div[data-booth-id="plenary-theater"] {
   left: 60px;
   top: 57px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-3"] .exhibit_booth_div[data-booth-id="conference-hall1-2"] {
   left: 223px;
   top: 136px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-3"] .exhibit_booth_div[data-booth-id="ballroom1-2"] {
   left: 616px;
   top: 83px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-3"] .exhibit_booth_div[data-booth-id="exhibition-hall-7a-7b"] {
   top: 278px;
   left: 502px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-3"] .exhibit_booth_div[data-booth-id="exhibition-hall-7c"] {
   top: 228px;
   left: 598px;
}
.venue_body_sec .exhibit_map_sec[data-slug="level-3"] .exhibit_booth_div[data-booth-id="meeting-room-301"] {
   left: 765px;
   top: 37px;
}
/* Benue Level 3 end */